<div class="max-width-limit">
    <div class="row">
        <div class="col-sm-5 col-xs-5">
            <div class="chat-group">
                <div class="chat-user-title">可用作业组</div>
                <div class="">
                    <div class="chat-users">
                        <div class="chat-user-scroll">
                            <div class="chat-user-scroll-text" ng-repeat="item in config.selectedAvailableUserList | reverse : config.selectedAssignUserListCopy"
                                 ng-mouseenter="item.isHover=!item.isHover"
                                 ng-mouseleave="item.isHover=!item.isHover"
                                 ng-click="selectedAvailableUserList(item)"
                                 ng-class="{'selected':(item.isSelected),'isHover':(item.isHover)}"
                                    >
                                <a ng-bind="item.description"                     ng-disabled="!config.keepCustomersBtnDis"
                                        ></a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="col-sm-2 col-xs-2 chat-user-directs">
            <button class="btn btn-primary chat-user-direct no-radius"
                    ng-disabled="!config.keepCustomersBtnDis"
                    ng-click="reverseRight();">
                >>>>
            </button>
            <button class="btn btn-primary chat-user-direct no-radius"
                    ng-disabled="!config.keepCustomersBtnDis"
                    ng-click="reverseLeft();">
                <<<<
            </button>
        </div>
        <div class="col-sm-5 col-xs-5">
            <div class="chat-group">
                <div class="chat-user-title">已分配作业组</div>
                <div class="">
                    <div class="chat-users">
                        <div class="chat-user-scroll">
                            <div class="chat-user-scroll-text" ng-repeat="item in config.selectedAssignUserList"
                                 ng-mouseenter="item.isHover=!item.isHover"
                                 ng-mouseleave="item.isHover=!item.isHover"
                                 ng-click="selectedAssignUserList(item)"
                                 ng-class="{'selected':(item.isSelected),'isHover':(item.isHover)}">
                                <a href="" ng-bind="item.description"
                                   ng-disabled="!config.keepCustomersBtnDis"
                                        ></a></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>


<div class="row">
    <div class="col-sm-12 flex-center">
        <div class="one-line-btns">
        <button type="button" class="btn btn-primary btn-flex-center" ng-click="editBasicBtn()" ng-if="config.editCustomersBtnDis&&config.editRW"
                placeholder="">编辑</button>
    </div>

        <div class="one-line-btns">
            <button type="button" class="btn btn-primary btn-flex-center" ng-click="keepBasicBtn()" ng-if="config.keepCustomersBtnDis"
                    placeholder="">保存</button>
        </div>
        <div class="one-line-btns">
            <button type="button" class="btn btn-primary btn-flex-center" ng-click="cancleBasicBtn()" ng-if="config.cancleCustomersBtnDis"
                    placeholder="">取消</button>
        </div>

    </div>
</div>